﻿/* Overlay */
#simplemodal-overlay
{
    background-color: #000;
    cursor: wait;
}

/* Container */
#simplemodal-container
{
    height: 300px;
    width: 500px;
    color: #bbb;
    background-color: #fff;
    border: 4px solid #444;
    padding: 12px;
}
#simplemodal-container .simplemodal-data
{
    padding: 8px;
}
#simplemodal-container code
{
    background: #141414;
    border-left: 3px solid #65B43D;
    color: #bbb;
    display: block;
    font-size: 12px;
    margin-bottom: 12px;
    padding: 4px 6px 6px;
}
#simplemodal-container a
{
    color: #ddd;
}
#simplemodal-container a.modalCloseImg
{
    background: url(../images/x.png) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: 20px;
    right: 40px;
    cursor: pointer;
}
#simplemodal-container h3
{
    color: #84b8d9;
}

.thumbnail-border, .large-photo
{
    border: 1px solid #dbe2e5;
    display: block;
}

.thumbnail-no-border
{
    border: none;
    display: block;
}

/*  Thumbnail Layout
-------------------------------------------------------*/
ul.thumbnails
{
    margin: 0;
    padding: 0;
}
ul.thumbnails li
{
    position: relative;
    list-style: none;
    float: left;
    margin: 8px;
    padding: 5px;
    font-size: small;
    text-align: center;
    border: 1px solid transparent;
    width: 310px;
    height: 310px;
    line-height: 200px;
    display: block;
}

ul.gallery li
{
    height: 340px;
}

ul.thumbnails li span
{
    display: block;
}

ul.thumbnails li span.image-overlay
{
    display: none;
    width: 310px;
    padding: 5px;
    background-color: #fff;
    color: #343434; /*CSS3 properties*/
    border-radius: 7px 7px 0 0;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    background-color: rgba(255, 255, 255, 0.75);
    word-wrap: break-word;
}

ul.thumbnails li span.below-image
{
    line-height: normal;
}

ul.thumbnails li img
{
    margin: auto;
    display: inline;
    vertical-align: middle;
}

ul.thumbnails li:hover
{
    background: #f3f6f7;
    border-color: #dbe2e5; /*CSS3 properties*/
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    box-shadow: 0px 0px 10px #d0d0d0;
    -moz-box-shadow: 0px 0px 10px #d0d0d0;
    -webkit-box-shadow: 0px 0px 10px #d0d0d0;
}

ul.thumbnails li:hover span.image-overlay
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    line-height: normal;
}

